﻿*INSTITUTO NACIONAL DE ESTADÍSTICA Y CENSOS- INEC*
*DIRECTORIO DE EMPRESAS Y ESTABLECIMIENTOS 2013 - DIEE*
*SINTAXIS TABULADOS DIEE2013*
*Fecha: 23/03/2015.

*Selección de las empresas que registran ventas y/o afiliados.
USE ALL.
COMPUTE filter_$=(situacion2013 = 1).
VARIABLE LABELS filter_$ 'situacion2013 = 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.1 Número de empresas por provincia y participación nacional, año 2013
MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2013 DISPLAY=LABEL
  /TABLE codigo_provincia_2013 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2013 ORDER=D KEY=COUNT EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.1 Número de empresas por provincia y participación nacional, año 2013, MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

*1.2 Número de empresas por actividad económica y participación nacional, año 2013
MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2013 DISPLAY=LABEL
  /TABLE codigo_seccion_2013 [C][COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2013 ORDER=D KEY=COUNT EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.2 Número de empresas por actividad económica y participación nacional, año 2013, MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

*1.3 Porcentaje de empresas según forma institucional y por provincia, año 2013
MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2013 forma_institucional_2013 DISPLAY=LABEL
  /TABLE codigo_provincia_2013 [C] [COLPCT.COUNT PCT40.1] BY forma_institucional_2013 [C]
  /CATEGORIES VARIABLES=codigo_provincia_2013 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=forma_institucional_2013 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Tabla 1.3 Porcentaje de empresas según forma institucional y por provincia, año 2013, MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

*1.4 Porcentaje de empresas según tamaño y por provincia, año 2013
MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2013 tamanio_2013 DISPLAY=LABEL
  /TABLE codigo_provincia_2013 BY tamanio_2013 [C][COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2013 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
 /CATEGORIES  VARIABLES=tamanio_2013 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Tabla 1.4 Porcentaje de empresas según tamaño y por provincia, año 2013, MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

*1.5 Porcentaje de empresas según tamaño y por actividad económica, año 2013
MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2013 tamanio_2013 DISPLAY=LABEL
  /TABLE codigo_seccion_2013 BY tamanio_2013 [C][COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2013 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=tamanio_2013 ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Tabla 1.5 Porcentaje de empresas según tamaño y por actividad económica, año 2013, MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

*Desactivar el filtro para procesar sumatorias de ventas y personal afiliado.
 FILTER OFF.
USE ALL.
EXECUTE.

*1.6 Evolución ventas totales, nacionales y exportaciones en el período 2009 - 2013
MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=ventas2009 ventas2010 ventas2011 ventas2012 ventas2013 ventas_nacionales2009 ventas_nacionales2010 ventas_nacionales2011 ventas_nacionales2012 ventas_nacionales2013 exportaciones_netas2009 exportaciones_netas2010 exportaciones_netas2011 exportaciones_netas2012 exportaciones_netas2013
    DISPLAY=LABEL
  /TABLE ventas2009 [S][SUM] + ventas2010 [S][SUM] + ventas2011 [S][SUM] + ventas2012 [S][SUM] + ventas2013 [S][SUM] + ventas_nacionales2009 [S][SUM] + ventas_nacionales2010 [S][SUM] + ventas_nacionales2011 [S][SUM] + ventas_nacionales2012 [S][SUM] + ventas_nacionales2013 [S][SUM] + exportaciones_netas2009 [S][SUM] + exportaciones_netas2010 [S][SUM] + exportaciones_netas2011 [S][SUM] + exportaciones_netas2012 [S][SUM] + exportaciones_netas2013 [S][SUM]
  /TITLES
    TITLE='Tabla 1.6 Evolución ventas totales, nacionales y exportaciones en el período 2009 - 2013, MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

*En la base publicada se puede obtener las ventas totales, nacionales y exportaciones para las pequeñas, medianas y grandes empresas SOLO de los años 2012 y 2013, mediante el filtro tamaño ~= 1 correspondiente a dichos años.
USE ALL.
COMPUTE filter_$=(tamanio_2013 ~= 1).
VARIABLE LABELS filter_$ 'tamanio_2013 ~= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas2013 ventas_nacionales2013 exportaciones_netas2013
    DISPLAY=LABEL
  /TABLE ventas2013 [S][SUM] + ventas_nacionales2013 [S][SUM] + exportaciones_netas2013 [S][SUM]
/TITLES
    TITLE='Tabla 1.6 Evolución ventas totales, nacionales y exportaciones  2013, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

FILTER OFF.
USE ALL.
EXECUTE.

USE ALL.
COMPUTE filter_$=(tamanio_2012 ~= 1).
VARIABLE LABELS filter_$ 'tamanio_2012 ~= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=ventas2012 ventas_nacionales2012 exportaciones_netas2012
    DISPLAY=LABEL
  /TABLE ventas2012 [S][SUM] + ventas_nacionales2012 [S][SUM] + exportaciones_netas2012 [S][SUM]
/TITLES
    TITLE='Tabla 1.6 Evolución ventas totales, nacionales y exportaciones 2012, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

FILTER OFF.
USE ALL.
EXECUTE.

*Selección de las empresas según tamaño PMG (Pequeñas, medianas y grandes).
*Se excluyen las microempresas al no disponer de información completa.
USE ALL.
COMPUTE filter_$=(tamanio_2013 ~= 1).
VARIABLE LABELS filter_$ 'tamanio_2013 ~= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.7 Ventas por provincia y participación  nacional,Pequeñas, medianas y grandes empresas, año 2013
PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2013 ventas2013 DISPLAY=LABEL
  /TABLE codigo_provincia_2013 [C] BY ventas2013 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2013 ORDER=D KEY=SUM (ventas2013) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.7 Ventas por provincia y participación nacional, año 2013, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'
CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

 *1.8 Ventas por actividad económica y participación en el total, Pequeñas, medianas y grandes empresas, año 2013
PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2013 ventas2013 DISPLAY=LABEL
  /TABLE codigo_seccion_2013 [C] BY ventas2013 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2013 ORDER=D KEY=SUM (ventas2013) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.8 Ventas por actividad económica y participación en el total, año 2013, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'
CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

*Desactivar el filtro para procesar sumatorias de personal afiliado total en el período 2006 -2013.
 FILTER OFF.
USE ALL.
EXECUTE.

*1.9 Evolución de personal afiiliado total en el período 2006-2013
MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=empleados2006 empleados2007 empleados2008 empleados2009 empleados2010 empleados2011 empleados2012 empleados2013 emp_hombres_2006 emp_hombres_2007 emp_hombres_2008 emp_hombres_2009 emp_hombres_2010 emp_hombres_2011 emp_hombres_2012 emp_hombres_2013 emp_mujeres_2006 emp_mujeres_2007 emp_mujeres_2008 emp_mujeres_2009 emp_mujeres_2010 emp_mujeres_2011 emp_mujeres_2012 emp_mujeres_2013
    DISPLAY=LABEL
  /TABLE empleados2006 [SUM] + empleados2007 [SUM] + empleados2008 [SUM] + empleados2009 [SUM] + empleados2010 [SUM] + empleados2011 [SUM] + empleados2012 [SUM] + empleados2013 [SUM] + emp_hombres_2006 [SUM] + emp_hombres_2007 [SUM] + emp_hombres_2008 [SUM] + emp_hombres_2009 [SUM] + emp_hombres_2010 [SUM] + emp_hombres_2011 [SUM] + emp_hombres_2012 [SUM] + emp_hombres_2013 [SUM] + emp_mujeres_2006 [SUM] + emp_mujeres_2007 [SUM] + emp_mujeres_2008 [SUM] + emp_mujeres_2009 [SUM] + emp_mujeres_2010 [SUM] +
emp_mujeres_2011 [SUM] + emp_mujeres_2012 [SUM] + emp_mujeres_2013 [SUM]
  /TITLES
    TITLE='Tabla 1.9 Evolución de personal afiliado, en el período 2006-2013, MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

*1.10 Total de personal afiliado por provincia, año 2013
MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2013 empleados2013 DISPLAY=LABEL
  /TABLE codigo_provincia_2013 [C] BY empleados2013 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2013 ORDER=D KEY=SUM (empleados2013) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.10 Total de personal afiliado por provincia, año 2013, MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.
    
 *1.11 Personal afiliado por actividad económica, año 2013
MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2013 empleados2013 DISPLAY=LABEL
  /TABLE codigo_seccion_2013 [C] BY empleados2013 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2013 ORDER=D KEY=SUM (empleados2013) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.11 Personal afiliado por actividad económica, año 2013, MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

 *1.12 Evolución de personal afiiliado total en el período 2009-2013
MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=empleados2009 empleados2010 empleados2011 empleados2012 empleados2013 emp_hombres_2009 emp_hombres_2010 emp_hombres_2011 emp_hombres_2012 emp_hombres_2013 emp_mujeres_2009 emp_mujeres_2010 emp_mujeres_2011 emp_mujeres_2012 emp_mujeres_2013
    DISPLAY=LABEL
  /TABLE empleados2009 [SUM] + empleados2010 [SUM] + empleados2011 [SUM] + empleados2012 [SUM] + empleados2013 [SUM] + emp_hombres_2009 [SUM] + emp_hombres_2010 [SUM] + emp_hombres_2011 [SUM] + emp_hombres_2012 [SUM] + emp_hombres_2013 [SUM] + emp_mujeres_2009 [SUM] + emp_mujeres_2010 [SUM] +
emp_mujeres_2011 [SUM] + emp_mujeres_2012 [SUM] + emp_mujeres_2013 [SUM]
  /TITLES
    TITLE='Tabla 1.12 Evolución de personal afiliado, en el período 2009-2013, MICROS, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

*En la base publicada se puede obtener el personal afiliado total y por género para las pequeñas, medianas y grandes empresas SOLO de los años 2012 y 2013, mediante el filtro tamaño ~= 1 correspondiente a dichos años.
USE ALL.
COMPUTE filter_$=(tamanio_2013 ~= 1).
VARIABLE LABELS filter_$ 'tamanio_2013 ~= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2013 emp_hombres_2013 emp_mujeres_2013
    DISPLAY=LABEL
  /TABLE empleados2013 [SUM] + emp_hombres_2013 [SUM] + emp_mujeres_2013 [SUM]
  /TITLES
    TITLE='Tabla 1.12 Evolución de personal afiliado 2013, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

 FILTER OFF.
USE ALL.
EXECUTE.

USE ALL.
COMPUTE filter_$=(tamanio_2012 ~= 1).
VARIABLE LABELS filter_$ 'tamanio_2012 ~= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

CTABLES
  /VLABELS VARIABLES=empleados2012 emp_hombres_2012 emp_mujeres_2012
    DISPLAY=LABEL
  /TABLE empleados2012 [SUM] + emp_hombres_2012 [SUM] + emp_mujeres_2012 [SUM]
   /TITLES
    TITLE='Tabla 1.12 Evolución de personal afiliado 2012, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'.

 FILTER OFF.
USE ALL.
EXECUTE.

*Selección de las empresas según tamaño PMG (Pequeñas, medianas y grandes).
*Se excluyen las microempresas al no disponer de información completa.
USE ALL.
COMPUTE filter_$=(tamanio_2013 ~= 1).
VARIABLE LABELS filter_$ 'tamanio_2013 ~= 1 (FILTER)'.
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'.
FORMATS filter_$ (f1.0).
FILTER BY filter_$.
EXECUTE.

*1.13 Total de personal afiliado por provincia año 2013
PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_provincia_2013 empleados2013 DISPLAY=LABEL
  /TABLE codigo_provincia_2013 [C] BY empleados2013 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_provincia_2013 ORDER=D KEY=SUM (empleados2013) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.13 Total de personal afiliado por provincia año 2013, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'
 CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

 *1.14 Personal afiliado por actividad económica año 2013
PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS.
* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=codigo_seccion_2013 empleados2013 DISPLAY=LABEL
  /TABLE codigo_seccion_2013 [C] BY empleados2013 [S][SUM, TABLEPCT.SUM PCT40.1]
  /CATEGORIES VARIABLES=codigo_seccion_2013 ORDER=D KEY=SUM (empleados2013) EMPTY=INCLUDE TOTAL=YES POSITION=AFTER
  /TITLES
    TITLE='Tabla 1.14 Personal afiliado por actividad económica año 2013, PEQUEÑAS, MEDIANAS Y GRANDES EMPRESAS'
   CAPTION='*Se excluyen las microempresas al no disponer de información completa'.

*Desactivar el filtro.
 FILTER OFF.
USE ALL.
EXECUTE.